<!DOCTYPE html>
<html lang="fr">
    <head>
	    <link href="stylecss.css" rel="stylesheet" type="text/css">
        <meta charset="utf-8" />
        <title>Vêtements connectés</title>
    </head>

    <body>
	<! Debut du conteneur-->
	<a id="haut"></a>
	<div id="conteneur">
	
<! Debut du Header-->
	<header>
	<! Debut du Logo-->
	<div id="logo">
	<img src="M1105.png">
	</div>
	<! Fin du Logo-->
	
<! Debut du menu-->
	<nav>
	<ul>
		<li><a href="index.html">Accueil</a></li>
		<li><a href="vetement.html">Vetements</a></li>
		<li><a href="accessoire.html">Accessoires</a></li>
		<li><a href="chaussure.html">Chaussures</a></li>
		
	</ul>
	</nav>
	
	<! Fin du menu-->

	</header>
	<! Fin du Header-->
	
	<h1>Accueil</h1>
	

	<div id="ligne_base">  
		<table>
		<thead>
			<tr>
				<th></th>
				<th>2010</th>
				<th>2020</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Nombre d'objets connectés à internet en temps réel</td>
				<td>4 Milliards</td>
				<td>15 Milliards</td>
			</tr>
			<tr>
				<td>Valeur marché USA</td>
				<td>2 Milliards $</td>
				<td>7 Milliards $</td>
			</tr>
			<tr>
				<td>Contribution Univers Numérique</td>
				<td>1%</td>
				<td>20%</td>
			</tr>
			<tr>
				<td>Nombre d'objets connectés en circulation</td>
				<td>10 Milliards</td>
				<td>50-80 Milliards</td>
			</tr>
			<tr>
				<td>Chiffre d'affaires Fitbit (marque vendeuse de bracelets connectés)</td>
			<td>5 Millions $</td>
			<td>1.5 Milliards $</td>
			</tr>
		</tbody>
	</table>
	<div id="paragraphe">
		<div id="txt">Dans une société où tout tend à être connecté, le textile commence à trouver sa place.</br>
		
		Un vêtement connecté, composé de capteurs dans le tissu du vêtement, peut être utilisé de manières différentes : température, tension, nombre de pas...
		Egalement composé de capteurs lumineux ou sonores afin de réagir correctement avec l'environnement dans lequel on se trouve.
		Aujourd'hui le marché du numérique est adapté à tout le monde, que ce soit des accessoires pour aider les sportifs, des personnes âgées ou encore des 
		personnes handicapés. </br> Ce marché est assez étendu pour répondre aux besoins de nombreux consommateurs et il s'étend de plus en plus de jour en jour.
		</div>
		<div id="video">
				<iframe width="560" height="315" src="https://www.youtube.com/embed/vuLQ8x7EHe0" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
    </div>

	
	</div>
	<div id="retour">
	<a href="https://framagit.org/theo.vidal/vetement-connecte">Lien vers notre git </a> <br>
	<a href="#haut"> Haut de page</a>
	</div>

	<footer>
		<a id="iut_info" href="https://iut.univ-tlse3.fr/">
			<img id="logo_IUT" src="Logo_UT3.png" alt="Logo Université Paul Sabatier">
		</a>
		<div id="noms">
		<div id="nom1"> Piazzi Nathan </div>
		<div id="nom2"> Duvallet Lisa </div>
		<div id="nom3"> Vidal Théo </div>
		</div>
		<img id="logo_info" src="logo_iut_info.png" alt="Logo département informatique">
	</footer>
	</body>
